# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libimobiledevice-glue
pkgbase = libimobiledevice-glue
xdata = pkgtype=pkg
pkgver = 1.3.1-1
pkgdesc = A library with common code used by libraries and tools around the libimobiledevice project
url = https://libimobiledevice.org/
builddate = 1729293018
packager = Tuxcore <dev@tuxcore.org>
size = 104802
arch = x86_64
license = LGPL-2.1-or-later
depend = glibc
depend = libplist
makedepend = git
